NetOffice doesnt support MS-Visio and MS-Project in any version below 2003. I dont have these product versions at the moment. if you need support for one or more versions <2003 please contact me.

Last edited Aug 3, 2012 at 7:58 AM by SebastianDotNet, version 4

Comments

No comments yet.